PHP Manual
Prev |  | Next

# ncurses_deleteln

(PHP 4 >= 4.1.0, PHP 5)

ncurses_deleteln -- Delete line at current position, move rest of screen up

## Description

bool ncurses_deleteln ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Deletes the current line under cursorposition. All lines below the current line are moved up one line. The bottom line of window is cleared. Cursor position does not change.

## Return Values

Returns `FALSE` on success, otherwise `TRUE`.

## See Also

ncurses_delch()

Prev | Home | Next
ncurses_delch | Up | ncurses_delwin